

/*This css should just contain replaceable styles.
    Injected into the org stylesheet for all layouts
    Items can be overridden by static styles in various base.css

*/


@font-face {
    font-family: Muli-Regular;
    src: url('/common/client/font/Muli-Regular.ttf');
}

@font-face {
    font-family: Muli-Black;
    src: url('/common/client/font/Muli-Black.ttf');
}

@font-face {
    font-family: Muli-SemiBold;
    src: url('/common/client/font/Muli-SemiBold.ttf');
}

/* Fonts */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, h1, h2, h3, .h1, .h2, .h3, .events_summary_content_title, .rr_caption, .viewAllEvents a, .viewAllNews a, .logoNameContainer, .dvWelcome {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    font-family: Muli-Regular !important;
}

body {
    color: #434A54;
    font-size: 16px;
    line-height: 24px;
}

a {
    text-decoration: none !important;
}

h1, h2, h3, .h1, .h2, .h3, .events_summary_content_title, .rr_caption, .viewAllEvents a, .viewAllNews a, .logoNameContainer, .dvWelcome {
    font-family: Muli-Black !important;
}

.xnonews {
    background-image: url('/images/ARU/newsImagePlaceholder.svg');
}

#extremeouterwrapper {
    margin: 0 auto;
    width: 100% !important;
}

#outerwrapper {
    padding: 0;
    margin-bottom: 0;
    float: none;
}

.widget {
    margin: 10px 10px 20px 10px !important;
    border-radius: 8px;
    background: #ffffff;
    overflow: hidden;
}

#header {
    padding: 0 !important;
    width: 100%;
}

.RadMenu {
    width: 100% !important;
}

.rmItem {
    border: none !important;
}

.rmText {
    line-height: 40px;
    font-size: 16px !important;
}

.RadMenu .rmHorizontal .rmText {
    padding: 0 !important;
}

.RadMenu .rmRootLink {
    padding: 0 10px !important;
}

.rmFirst .rmLink.rmRootLink {
    /*padding-left: 20px !important;*/
}

/* ROWS */

.layer_row_header h3 {
    font-size: 24px;
    line-height: 32px;
    padding: 12px 30px;
    text-transform: uppercase;
}

.layer_row.clearfix {
    padding-bottom: 76px !important;
}




#header_one_table_0 .layer_row.clearfix, #header_one_table_1 .layer_row.clearfix {
    padding-bottom: 0 !important;
}
.tearDrop {
    position: absolute;
    height: 56px;
}

    .tearDrop img {
    height: 32px;
    width: 100%;
    margin-left: -25%;
    }

.globalMenu {
    height: 56px !important;
}

#globalMenu {
    height: 56px;
    border: medium none !important;
    float: none !important;
}

    .globalMenu {
        width: 980px !important;
        margin: 0 auto;
    }

    #globalMenu a {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
        color: #ffffff !important;
        font-size: 16px !important;
        margin: 0 20px 0 0 !important;
        padding: 0 !important;
        font-family: inherit !important;
    }


    #globalMenu a {
width: 300px
    }

        #globalMenu a:hover {
            color: rgb(34, 34, 34);
            background-color: rgb(98, 98, 98);
        }









#box img {
    display: none !important;
}

#box p {
    padding: 0 !important;
}

#footer {
    display: none !important;
    padding: 0 !important;
}

/*-------------  Nav Bar Styles --------------*/

.SportzVaultMenu {
    padding: 0 !important;

}

/*------------------ Layout ------------------*/

#main, #main2 {
    width: 100% !important;
    padding: 0 !important;
}

/* Full-width layout */

.colmain_one {
    width: 100%;
}

/* 2/3 left 1/3 right Layout */

.colmain_two {
    width: 640px;
}

.colright_two {
    width: 320px;
}




/*----------------- Other Widgets ------------------*/




.FacebookWidget {
    padding: 0;
}

.widget.TwitterWidget {
    background: #ffffff;
}

.advertSpacer {
    display: none;
}

.widget h3 {
    font-size: 24px;
    line-height: 32px;
    padding: 12px 20px;
    text-transform: uppercase;
    background: none !important;
}





/*--------------- Banner Widget 2018 ---------------*/




.logoWrapper, .dvWelcomeMain {
    width: 980px;
    margin: 0 auto;
}

.logoWrapper {
    margin: 0 auto;
    min-height: 250px;
}

.LogoWidget {
    margin: 0 !important;
    border-radius: 0;
    border-bottom:1px solid #fff !important;
}

.logoCls {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 180px;
}

.logoContainer {
    width: 96px;
    height: 96px;
    overflow: hidden;
    border-radius: 50px;
    background: white;
    margin: 0 20px 0 0;
}

.dvWelcomeMain {
    padding-bottom: 96px
}

.logoNameContainer {
    text-align: left;
    font-size: 48px;
    line-height: 60px;
    font-weight: bold;
    padding: 96px 0;
}

.dvWelcome {
    font-weight: bold;
    font-size: 32px;
    line-height: 40px;
    padding-bottom: 20px;
    padding-left: 180px;
    padding-right: 180px;
}

.dvWelcomeText {
    font-size: 24px;
    line-height: 32px;
    padding: 0 180px;
}

.logoNameContainer, .dvWelcome, .dvWelcomeText {
    color: #ffffff;
}



/*--------------- News Widget 2018 ---------------*/




.viewAllNews a, .viewAllEvents a {
    color: #434A54 !important;
    font-weight: bold;
    float: right;
    padding: 16px 10px 16px 0;
}

.rrButton {
    display: none;
}

.NewsRotator .widget_content {
    padding: 10px;
}

.rrItemsList.rrVerticalList, .rrClipRegion, .rrRelativeWrapper, .RadRotator {
    height: auto !important;
}

.rr_content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 0 !important;
    width: 100% !important;
    height: auto !important;
}

div.rr li.rrItem {
    margin: 0 !important;
}

.rrItemsList li:nth-child(2) .rr_caption, .rrItemsList li:nth-child(3) .rr_caption, .rrItemsList li:nth-child(4) .rr_caption, .rrItemsList li:nth-child(5) .rr_caption {
    font-size: 24px;
    line-height: 32px;
}

.rrItemsList li:nth-child(2) .rr_content, .rrItemsList li:nth-child(3) .rr_content, .rrItemsList li:nth-child(4) .rr_content, .rrItemsList li:nth-child(5) .rr_content {
    margin: 20px 0 0;
}

.rrItemsList li:nth-child(1) div div .rr_caption {}

.rrItemsList.rrVerticalList {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100% !important;
}

.rr_item {
    border: none !important;
    text-overflow: none !important;
    white-space: inherit !important;
}

/* News Item Tag */

.rr_entityName {
    text-transform: uppercase;
    float: left;
    border-radius: 4px;
    padding: 0 6px;
    /*margin-bottom: 10px;*/
    background: #EFF2F7;
}

.rr_image {
    overflow: hidden;
    border-radius: 4px;
    background-color: #A7AEBA;
}

ul.rrItemsList.rrVerticalList {
    display: table;
}

.rr_item .rr_image img {
    height: inherit;
    width: inherit;
    object-fit: cover;
}

.rrItem {
    display: table-cell !important;
    padding: 10px;
}

.rrItem .clearfix {
    width: 210px;
}

.rr_content {
    margin: 10px;
}

.rr_image {
    height: 176px !important;
    float: none;
}

.rr_caption {
    white-space: unset !important;
    padding: 0 !important;
    margin-bottom: 20px;
}

.rr_item .rr_content .rr_description {
        padding: 0 !important;
    margin-bottom: 20px;
    }

.rrItemsList li:nth-child(1) {
    display: table-header-group !important;
}

.rrItemsList li:nth-child(1) .rritem {
    margin: 10px !important;
    width: 900px !important;
}

.rrItemsList li:nth-child(1) .rr_image {
    width: 900px !important;
    height: 480px !important;
    margin: 10px;
}

.rrItemsList li:nth-child(1) .rr_content {
    width: 900px !important;
}

.rrItemsList li:nth-child(1) .rr_caption {
    font-size: 32px;
    line-height: 40px;
}





/* 100 */




.layer_row_100 .rrItemsList li:nth-child(1) .rr_description {
    font-size: 24px;
    line-height: 32px;
}

.rr_image {
    width: 210px !important;
}




/* 50 */




.layer_row_50 .rrItemsList li:nth-child(4) div, .layer_row_50 .rrItemsList li:nth-child(5) div {
    display: none;
}

.layer_row_50 .rrItem .clearfix {
    width: 200px;
}

.layer_row_50 .rr_image {
    height: 167px !important;
    width: 200px !important;
}

.layer_row_50 .rrItemsList li:nth-child(1) .rr_image {
    width: 420px !important;
    height: 350px !important;
}

.layer_row_50 .rrItemsList li:nth-child(1) .rr_content {
    width: 420px !important;
}




/* 66.666 */





.layer_row_66 .rrItemsList li:nth-child(5) div {
    display: none;
}

.layer_row_66 .rrItem .clearfix {
    width: 180px;
}

.layer_row_66 .rr_image {
    height: 150px !important;
    width: 180px !important;
}

.layer_row_66 .rrItemsList li:nth-child(1) .rr_image {
    width: 580px !important;
}

.layer_row_66 .rrItemsList li:nth-child(1) .rr_content {
    width: 580px !important;
}




/* 33.333 */




.layer_row_33 .rrItemsList li:nth-child(4) div, .layer_row_33 .rrItemsList li:nth-child(5) div {
    display: none;
}

.layer_row_33 .rrItem .clearfix {
    width: 120px;
}

.layer_row_33 .rrItemsList li:nth-child(1) .rr_caption {
    font-size: 24px;
    line-height: 32px;
}

.layer_row_33 .rr_image {
    height: 100px !important;
    width: 120px !important;
}

.layer_row_33 .rrItemsList li:nth-child(1) .rr_image {
    width: 260px !important;
    height: 216px !important;
}

.layer_row_33 .rrItemsList li:nth-child(1) .rr_content {
    width: 260px !important;
}

.layer_row_33 .rrItemsList li:nth-child(2) .rr_caption, .layer_row_33 .rrItemsList li:nth-child(3) .rr_caption, .layer_row_33 .rrItemsList li:nth-child(4) .rr_caption, .layer_row_33 .rrItemsList li:nth-child(5) .rr_caption {
    font-size: 16px;
    line-height: 24px;
}




/*--------------- Events Widget 2018 ---------------*/
 



.EventsWidget .widget_content {
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}

.EventsWidget .widget_content .viewAllEvents {
    flex: 2;
}

.events_summary_item {
    padding: 10px !important;
    margin: 0 !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    background-color: #ffffff !important;
}

.events_summary_content_title {
    font-size: 24px;
    line-height: 32px;
    order: 0;
    margin-bottom: 10px;
}

.events_summary_content_date {
    color: #A7AEBA;
    text-transform: uppercase;
    order: 1;
    line-height: 32px;
}

.events_summary_content {
    display: none !important
}

.events_summary_content_Image {
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 4px;
    background: #A7AEBA;
    overflow: hidden;
}

.pi_image_base {
    width: inherit;
    height: inherit;
}

.pi_image_base img {
    object-fit: cover;
    height: inherit;
    width: inherit;
}

.viewAllEvents a {
    padding: 26px 10px 6px 0;
}




/* 100 */



.layer_row_100 .events_summary_item {
    width: 440px;
    min-height: 133px;
}

.layer_row_100 .events_summary_content_date, .layer_row_100 .events_summary_content_title {
    width: 286px;
}

.layer_row_100 .events_summary_content_Image {
    width: 133px;
    height: 133px;
}




/* 50 */




.layer_row_50 .events_summary_item {
    min-height: 127px;
}

.layer_row_50 .events_summary_item {
    width: 420px;
}

.layer_row_50 .events_summary_content_date, .layer_row_50 .events_summary_content_title {
    width: 273px;
}

.layer_row_50 .events_summary_content_Image {
    width: 127px;
    height: 127px;
}




/* 66.666 */



.layer_row_66 .events_summary_item {
    min-height: 180px;
}

.layer_row_66 .events_summary_item {
    width: 580px;
}

.layer_row_66 .events_summary_content_date, .layer_row_66 .events_summary_content_title, .layer_row_66 .events_summary_content {
    width: 380px;
}

.layer_row_66 .events_summary_content {
    display: unset !important;
    font-size: 16px !important;
    line-height: 24px !important;
    margin: 0 0 10px;
}

.layer_row_66 .events_summary_content_Image {
    width: 180px;
    height: 180px;
}




/* 33.333 */




.layer_row_33 .events_summary_item {
    min-height: 120px;
}

.layer_row_33 .events_summary_item {
    width: 260px;
}

.layer_row_33 .events_summary_item div {
    font-size: 16px;
    line-height: 24px;  
}

.layer_row_33 .events_summary_content_date, .layer_row_33 .events_summary_content_title {
    width: 120px;
}

.layer_row_33 .events_summary_content_Image {
    width: 120px;
    height: 120px;
}

.layer_row_33 .events_summary_content_date {
    font-size: 12px !important;
}



/*--------------- HTML Widget 2018 ---------------*/



.content_iframe {
    max-width: unset !important;
    height: auto !important;
    padding: 10px;
}



/* 100 */



.layer_row_100 .content_iframe {
    width: 920px !important;
}



/* 50 */



.layer_row_50 .content_iframe {
    width: 440px !important;
}



/* 66.666 */




.layer_row_66 .content_iframe {
    width: 600px !important;
}



/* 33.333 */



.layer_row_33 .content_iframe {
    width: 280px !important;
}




/*--------------- Media Queries - Mobile Template ---------------*/

@media (max-width: 768px) and (max-height : 768px) {
    
    
    
/* Homepage */
    
    
    
    div#main.pinned {
        margin-top: 0 !important;
    }
    
    .globalMenu, .logoWrapper, #header_one_table_1 .layer_row, .dvWelcomeMain {
    width: auto !important;
}
    
    .logoWrapper {
        min-height: 100px;
    }
    
    #globalMenu {
    height: auto;
}
    
    .logoCls {
    padding: 0 20px;
}
    
    .logoNameContainer {
    font-size: 24px;
    line-height: 32px;
    padding: 30px 0;
}
    
    .logoContainer {
    width: 40px;
    height: 40px;
    border-radius: 22px;
}
    
    .dvWelcomeMain {
        padding-bottom: 30px;
    }
    
    .dvWelcome, .dvWelcomeText {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
}
    
    .dvWelcome {
        font-size: 24px;
        line-height: 32px;
    }
    
    .dvWelcomeText {
        font-size: 16px;
        line-height: 24px;
    }
    
    #main .layer_row.clearfix {
    width: auto;
        padding: 0;
}
    
    .widget {
        margin: 0 !important;
        padding: 0 !Important;
        border-radius: 0;
    }
    
    .Advert {
        width: auto !important;
        margin: 0 20px !important;
        background: none;
    }
    
    .Advert .widget_content {
        border-radius: 8px !important;
        overflow: hidden;
    }
    
    .gblFooterAdvert {
    padding: 96px 20px;
}
    
    .gblFooterAdContainer-img {
        margin: 0 20px;
        padding: 0 !important;
}
    
    .gblFooterAdContainer {
    height: auto !important;
}
 
    .gblFooterAdContainer-img {
    height: auto !important;
        padding: 76px 20px;
}
    
    .gblFooterBottom {
    /* height: auto !important; */
    height: 184px;
}
    
    .gblFooterBottomLinks {
    width: auto;
    height: auto !important;
        padding: 0 20px;
}
    
    .gblFooterBottom-menues a {
    text-align: left !important;
    padding-left: 0 !important;
    padding-right: 20px;
}
    
    .poweredByFooterContainer {
    padding: 0 20px;
}
    
    .poweredByFooterLogo {
    float: left;
}

    .rr_item.clearfix {
    width: auto;
}
    
    .layer_row_header {
        width: auto !important;
        padding-top: 20px;
}
    
    .layer_row_header h3 {
        padding-left: 20px;
}
    
    .layer_row.clearfix {
        padding-bottom: 76px;
    }
    
    .FacebookWidget, .TwitterWidget {
    width: auto !important;
}
    
    .widget {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
    
    .layer_row_100 .events_summary_content_date, .layer_row_100 .events_summary_content_title {
    width: 200px;
}
    
    .gblFooterAdvert {
    padding: 76px 20px;
}
    
    .LogoWidget {
    margin: 0 !important;
}
    
    .globalMenu-national-image {
        margin-left: 20px;
    }
    
    .globalMenu-state-image {
        margin-right: 20px;
    }
    
    .tearDrop img {
        height: 16px !important;
        margin-left: -50% !important;
    }
    
    .layer_row_10 {
    display: none !important;
}
    
/* News Widget */
    
    .rr_content, .rrItemsList li:nth-child(1) .rr_content {
        widows: unset !important;
    }
    
    .rrItemsList li:nth-child(1) .rr_image {
        width: 133px !important;
        height: 133px !important;
}
    
    .rr_image {
        width: 133px !important;
        height: 133px !important;
        margin: 10px !important;
}
    
    li.rrItem {
        display: flex !important;
        width: 100% !important;
        flex-direction: column !important;
        position: relative !important;
        align-items: flex-start !important;
        min-height: 153px !important;
        padding: 0 !important;
        float: left !important;
}
    
    .rrItemsList li:nth-child(1) .rr_content {
    width: unset !important;
}
    
    .rr_item .rr_content .rr_description {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    
    .rr_image {
        position: absolute !important;
        right: 0 !important;
}
    
    .rr_content {
        margin: 10px 0 10px 10px !important;
        width: 180px !important;
}
    
    .rrItemsList li:nth-child(1) .rr_caption {
        font-size: 24px !important;
        line-height: 32px !important;
        width: 188px;
    }
    
    .rr_description {
        display: none !important;
}
    
/* End News Widget */    
    
    
    
    
    
    
    


    .EventsWidget .widget_content, div#newsRotator, .RadRotator, .Scoreboard .widget_content {
        border-left: none !important;
        border-right: none !important;
    }

    .widget.SportzVaultMenu {
        border-bottom: 1px solid #ffffff;
        padding: 0 !important;
        height: 60px !important;
    }

    .BannerWidget .widget_content {
        width: auto !important;
    }

    .BannerWidget {
        padding: 0 !important;
    }

        .BannerWidget h1 {
            height: auto !important;
            text-transform:none !important;
        }

    /* Hamburger Icon */

    span.rmRootToggle {
        float: right;
        border: none !important;
        box-shadow: none !important;
    }

    .RadMenu RadMenu_.MobileMenu {
        vertical-align: middle !important;
    }

    .SportzVaultMenu .MobileMenu .rmRootToggle {
        width: 60px !important;
        margin-top:10px;
    }

    .RadMenu .rmRootToggle:before {
        line-height: 30px !important;
    }



    /* Advert widget */

   

        .Advert .widget_content div {
            display: none !important;
        }

    .c.item-rank {
        width: 10%;
        font-size: 16px;
        vertical-align: top !important;
    }



    #globalFooter div {
        width: auto !important;
    }
    div#header.pinned{
        position:unset !important;
    }
}
@media (max-width: 322px) and (max-height : 570px) {
    .rr_caption {
        width: 142px !important;
    }
}
/*--------------- End Media Queries - Mobile Template ---------------*/


.SocialShare {
    /*height: 40px;
    float: right;*/
    padding: 0 !important;
    background: none;
    margin: 5px 0 0 0 !important;
}

    .SocialShare .widget_content div, #socialshare ul {
        /*float: right;*/
    }

    .SocialShare .widget_content div {
        /*margin-right: 10px;*/
        /*margin-top: 10px;*/
    }

.BannerWidget .widget_content {
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

    .BannerWidget .widget_content img {
        width: 100% !important;
    }

.LogoWidget .widget_content {
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

#main, #main2 {
    min-height: 600px;
}

    #main .layer_row, #main2 .layer_row {
        width: 960px;
        margin: 0 auto;
        padding: 10px;
    }

.layer_row_header {
    width: 960px;
    margin: 0 auto;
    padding-top: 20px;
    min-height: 56px;
}

.SportzVaultMenu .widget_content {}

.swimming-au-global {
    width: 300px;
}

#header_one_table_1 .layer_row {
    width: 960px;
    margin: 0 auto;
}

.layer_row_89 {
    max-width: 860px;
    float: left;
}

.layer_row_10 {
    max-width: 100px;
    float: left;
}

.globalMenu-national-image, .globalMenu-state-image {
    overflow: hidden;
}

.globalMenu-national-image {
    width: 300px !important;
    float: left;
}

.globalMenu-state-image {
    width: 300px !important;
    float: right;
}

#mainWrapper {
    background-color: #fff !important;
}
.LogoWidget br{
    display:none;
}
.SportzVaultMenu{
    margin: 0 !important;
}
.BannerWidget h1 {
    text-transform: none !important;
    text-shadow:none;
}






/* ----------------------- footer style ----------------------- */

.globalFooter {
    width: 100%;
    background-color: #fff;
}

.gblFooterBottom {
    width: 100%;
    background-color: #434A54;
}

.gblFooterBottomLinks {
    margin: 0 auto;
    width: 980px;
    height: 56px;
}

.poweredByFooterContainer {
    margin: 0 auto;
    height: 56px;
    width: 980px;
}

.poweredByFooterLogo {
    height: 56px;
    float: right;
}

#globalFooter a {
/*    float: left;
    font-size: 13px;
    height: 20px;
    text-align: left;
    font-weight: 600;
    line-height: normal;
    margin: 5px 0px 0px 5px;
    clear: none;
    min-height: 0px;
    color: rgb(98, 98, 98);
    padding: 5px 12px;
    font-family: arial;
    display: block;
    background-color: rgb(34, 34, 34);*/
}

#globalFooter a:hover {
    color: rgb(34, 34, 34);
    background-color: rgb(98, 98, 98);
}

.gblFooterAdvert {
    background-image: url(/images/swimmingAustralia/polkaDot.png);
    background-repeat: repeat;
    background-position: center top;
}

.gblFooterAdContainer {
    width: 980px;
    margin: 0 auto;
    height: 492px;
    display: table;
}

.gblFooterAdContainer2 {
    width: 720px;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
}

.gblFooterAdContainer-img {
    width: 720px;
    height: 300px;
    margin: 0 auto;
    border-radius: 8px;
    overflow: hidden;
}

.gblFooterBottom-menues {
    margin-top: 16px;
    float: right;
}

.gblFooterBottom-copyRight {
    margin-top: 16px;
    float: left;
}

.gblFooterBottom-menues a, .gblFooterBottom-copyRight {
    color: #ffffff;
}

.gblFooterBottom-menues a {
    color: #ffffff;
    font-family: Muli-Black;
    padding-left: 20px;
}

.gblFooterBottom-menues a:hover {
    background: none !important;
    color: #ffffff !important;
}

.gblFooterBottom hr {
    display: none;
}



/* ----------------------- footer style end----------------------- */

.widget.TwitterWidget .widget_content {
    height: 500px;
    overflow-y: auto;
}
.icon-facebook-sign:before {
    font-family: fontawesome ;
}
.RadMenu ul.rmGroup{
    padding:0 !important;
}
.SportzVaultMenu{
    overflow:visible !important;
}